<strings>
<string name="ID_FREEPLAY_EVENT_SHORTCIRCUIT_PERSON">Person durch Kurzschluss an elektrischem Gerät verletzt!</string>
<string name="ID_FREEPLAY_EVENT_SHORTCIRCUIT_HOUSE">Gebäudebrand durch Kurzschluss an elektrischem Gerät!</string>
<string name="ID_FREEPLAY_EVENT_SHORTCIRCUIT_HOUSEANDPERSON">Gebäudebrand und verletzte Person durch Kurzschluss an elektrischem Gerät!</string>
<string name="ID_FREEPLAY_EVENT_IMPLODINGTV_HOUSEANDPERSON">Gebäudebrand und verletzte Person durch implodiertes Fernsehgerät!</string>
<string name="ID_FREEPLAY_EVENT_IMPLODINGTV_HOUSE">Gebäudebrand durch implodiertes Fernsehgerät!</string>
<string name="ID_FREEPLAY_EVENT_IMPLODINGTV_PERSON">Person durch implodiertes Fernsehgerät verletzt!</string>
<string name="ID_FREEPLAY_EVENT_CIVILCARDEFECT">Fahrzeugbrand!</string>
<string name="ID_FREEPLAY_EVENT_ROWDY">Randalierer!</string>
<string name="ID_FREEPLAY_EVENT_DEMONSTRATION">Illegale Demonstration!</string>
<string name="ID_FREEPLAY_EVENT_ARSONIST">Brandstifter!</string>
<string name="ID_FREEPLAY_EVENT_HOSTAGETAKING">Geiselnahme!</string>
<string name="ID_FREEPLAY_EVENT_BOMBER">Bombenalarm!</string>
<string name="ID_FREEPLAY_EVENT_RABIDDOG">Tollwutalarm!</string>
<string name="ID_FREEPLAY_EVENT_EARTHQUAKE">Erdbebenalarm!</string>
<string name="ID_FREEPLAY_EVENT_CIGARETTE">Brand durch weggeworfene Zigarette!</string>
<string name="ID_FREEPLAY_EVENT_FLAMMABLE_LIQUID">Brand durch fahrlässigen Umgang mit brennbarem Material!</string>
<string name="ID_FREEPLAY_EVENT_FIREWORKS">Brand durch Feuerwerkskörper!</string>
<string name="ID_FREEPLAY_EVENT_ELECTRIC_DEFECT">Brand durch defektes elektrisches Gerät!</string>
<string name="ID_FREEPLAY_EVENT_RANDOMFIRE_UNKNOWN">Brandausbruch, Ursache unbekannt!</string>
<string name="ID_FREEPLAY_EVENT_AUTO_IGNITION">Brandausbruch, Ursache unklar!</string>
<string name="ID_FREEPLAY_EVENT_OPEN_FIRE">Brandausbruch, Ursache offenes Licht und Feuer!</string>
<string name="ID_FREEPLAY_EVENT_FALL">Medizinischer Notfall: Person gestürzt und verletzt!</string>
<string name="ID_FREEPLAY_EVENT_SHOCK">Medizinischer Notfall: Person unter Schock!</string>
<string name="ID_FREEPLAY_EVENT_FOOD_POISONING">Medizinischer Notfall: Nahrungsmittelvergiftung!</string>
<string name="ID_FREEPLAY_EVENT_HEARTATTACK">Medizinischer Notfall: Herzinfarkt!</string>
<string name="ID_FREEPLAY_EVENT_STROKE">Medizinischer Notfall: Schlaganfall!</string>
<string name="ID_FREEPLAY_EVENT_CIRCULATORY_COLLAPSE">Medizinischer Notfall: Kreislaufkollaps!</string>
<string name="ID_FREEPLAY_EVENT_SHOPLIFTING">Ladendiebstahl!</string>
<string name="ID_FREEPLAY_EVENT_PICKPOCKETING">Taschendiebstahl!</string>
<string name="ID_FREEPLAY_EVENT_BANKROBBERY">Banküberfall!</string>
<string name="ID_FREEPLAY_EVENT_SUICIDE">Selbstmordversuch!</string>
<string name="ID_FREEPLAY_EVENT_SUICIDE_TRACK">Selbstmordversuch!</string>
<string name="ID_FREEPLAY_EVENT_SUICIDE_WINDOW">Selbstmordversuch - Person droht, zu springen!</string>
<string name="ID_FREEPLAY_EVENT_EXPLOSION">Gasleitung explodiert!</string>
<string name="ID_FREEPLAY_EVENT_FLASHSTRIKE">Blitzeinschlag!</string>
<string name="ID_FREEPLAY_EVENT_DEFECTIVETRAFFICLIGHT">Ampelausfall (technischer Defekt)!</string>
<string name="ID_FREEPLAY_EVENT_DEFECTIVERAILWAYGATE">Technischer Defekt an Bahnschranke!</string>
<string name="ID_FREEPLAY_EVENT_MURDER">Gewaltverbrechen!</string>
<string name="ID_FREEPLAY_EVENT_RUNNINGAMOK">Amoklauf!</string>
<string name="ID_FREEPLAY_EVENT_CARACCIDENT">Verkehrsunfall!</string>
<string name="ID_FREEPLAY_EVENT_CAR_ACCIDENT_NO_WATER">Verkehrsunfall!</string>
<string name="ID_FREEPLAY_EVENT_CARTHEFT">Autodiebstahl!</string>
<string name="ID_FREEPLAY_EVENT_BOMB_EXPLOSION">Bombe explodiert!</string>
<string name="ID_FREEPLAY_EVENT_SEWERAGE_EXPLOSION">Explosion in der Kanalisation!</string>
<string name="ID_FREEPLAY_EVENT_RIOT_MOB">Gewalttätige Randalierer!</string>
<string name="ID_FREEPLAY_EVENT_FORESTFIRE">Waldbrand!</string>
<string name="ID_FREEPLAY_EVENT_MASS_CARAMBOLAGE">Massenkarambolage!</string>
<string name="ID_FREEPLAY_EVENT_PUNCHFEST">Gewaltbereite Hooligans!</string>
<string name="ID_CAMP_CREDITS">Sie erhalten %d Credits für den erfolgreichen Abschluss von: %s</string>
<string name="ID_RUNNING">NOCH OFFEN</string>
<string name="ID_SOLVED">ABGESCHLOSSEN</string>
<string name="ID_FAILED">FEHLGESCHLAGEN</string>
<string name="ID_FREEPLAY_POINTS">Sie erhalten %d Punkte für den erfolgreichen Abschluss von: %s</string>
<string name="ID_FREEPLAY_EVENT_FAILED">Einsatz fehlgeschlagen: %s</string>
<string name="ID_FREEPLAY_EVENT_SHORTCIRCUIT_PERSON_TOOLTIP">Alle Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_SHORTCIRCUIT_HOUSE_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_SHORTCIRCUIT_HOUSEANDPERSON_TOOLTIP">Alle Opfer versorgen und zur Basis transportieren! Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_IMPLODINGTV_HOUSEANDPERSON_TOOLTIP">Alle Opfer versorgen und zur Basis transportieren! Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_IMPLODINGTV_HOUSE_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_IMPLODINGTV_PERSON_TOOLTIP">Alle Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_CIVILCARDEFECT_TOOLTIP">Fahrzeug löschen, bevor es explodiert! Fahrzeug anschließend zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_ROWDY_TOOLTIP">Randalierende Person festnehmen und zur Basis transportieren! Alle Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_DEMONSTRATION_TOOLTIP">Demonstranten festnehmen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_ARSONIST_TOOLTIP">Brandstifter festnehmen und zur Basis transportieren! Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_HOSTAGETAKING_TOOLTIP">Geiselnehmer festnehmen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_BOMBER_TOOLTIP">Bombenleger festnehmen und zur Basis transportieren! Falls Brände ausbrechen: Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_RABIDDOG_TOOLTIP">Hund ausschalten, alle Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_EARTHQUAKE_TOOLTIP">Alle Opfer versorgen und zur Basis transportieren! Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_CIGARETTE_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_FLAMMABLE_LIQUID_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_FIREWORKS_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_ELECTRIC_DEFECT_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_RANDOMFIRE_UNKNOWN_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_AUTO_IGNITION_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_OPEN_FIRE_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_FALL_TOOLTIP">Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_SHOCK_TOOLTIP">Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_FOOD_POISONING_TOOLTIP">Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_HEARTATTACK_TOOLTIP">Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_STROKE_TOOLTIP">Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_CIRCULATORY_COLLAPSE_TOOLTIP">Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_SHOPLIFTING_TOOLTIP">Ladendieb festnehmen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_PICKPOCKETING_TOOLTIP">Taschendieb festnehmen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_BANKROBBERY_TOOLTIP">Bankräuber festnehmen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_SUICIDE_TOOLTIP">Selbstmörder retten und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_SUICIDE_TRACK_TOOLTIP">Selbstmörder retten und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_SUICIDE_WINDOW_TOOLTIP">Selbstmörder retten und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_EXPLOSION_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_FLASHSTRIKE_TOOLTIP">Alle Brände löschen! Falls eine Person vom Blitz getroffen wurde: Opfer versorgen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_DEFECTIVETRAFFICLIGHT_TOOLTIP">Ampelanlage reparieren!</string>
<string name="ID_FREEPLAY_EVENT_DEFECTIVERAILWAYGATE_TOOLTIP">Bahnschranken-Anlage reparieren!</string>
<string name="ID_FREEPLAY_EVENT_MURDER_TOOLTIP">Alle Opfer versorgen und zur Basis transportieren! Täter festnehmen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_RUNNINGAMOK_TOOLTIP">Täter festnehmen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_CARACCIDENT_TOOLTIP">Alle Opfer bergen, versorgen und zur Basis transportieren! Alle Unfallfahrzeuge zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_CAR_ACCIDENT_NO_WATER_TOOLTIP">Alle Opfer bergen, versorgen und zur Basis transportieren! Alle Unfallfahrzeuge zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_CARTHEFT_TOOLTIP">Autodieb festnehmen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_BOMB_EXPLOSION_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_SEWERAGE_EXPLOSION_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_RIOT_MOB_TOOLTIP">Alle Randalierer festnehmen und zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_FORESTFIRE_TOOLTIP">Alle Brände löschen!</string>
<string name="ID_FREEPLAY_EVENT_MASS_CARAMBOLAGE_TOOLTIP">Alle Opfer bergen, versorgen und zur Basis transportieren! Alle Unfallfahrzeuge zur Basis transportieren!</string>
<string name="ID_FREEPLAY_EVENT_PUNCHFEST_TOOLTIP">Alle Hooligans festnehmen und zur Basis transportieren!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_BIRDS">Vogelgrippe!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_BIRDS_TOOLTIP">Tote Vögel mit Feuerwehrmann mit ABC-Schutzanzug beseitigen! Alle kontaminierten Personen dekontaminieren!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_HAILSTORM">Hagelschauer!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_HAILSTORM_TOOLTIP">Alle verletzten Personen behandeln und abtransportieren! Alle beschädigten Fahrzeuge löschen und abschleppen!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_AMOKDRIVER">Amokfahrer!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_AMOKDRIVER_TOOLTIP">Fahrzeug mit Straßensperre stoppen, Fahrer verhaften und abtransportieren! Alle verletzten Personen behandeln und abtransportieren!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_SABOTEUR">Saboteur!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_SABOTEUR_TOOLTIP">Saboteur identifizieren, festnehmen und abtransportieren! Alle beschädigten Einsatzfahrzeuge löschen und abtransportieren!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_TRAFFICJAM">Stau im Einsatzgebiet!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_TRAFFICJAM_TOOLTIP">Lösen Sie den Stau innerhalb der vorgegebenen Zeitspanne auf!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_HYDRANT">Wasserrohrbruch: Hydrant beschädigt!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_HYDRANT_TOOLTIP">Reparieren Sie den defekten Hydranten mit einem Ingenieur!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_MISSING_PERSON">Person vermisst!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_MISSING_PERSON_TOOLTIP">Spüren Sie die vermisste Person mit Rettungshunden auf, versorgen Sie sie und transportieren Sie sie ab!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_MURDER_VICTIM">Mordopfer gefunden!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_MURDER_VICTIM_TOOLTIP">Lassen Sie einen Profiler das Opfer untersuchen. Nehmen Sie anschließend den oder die Mörder fest und transportieren Sie sie ab!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_RADIOACTIVE_CLOUD">Radioaktive Giftwolke ausgetreten!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_RADIOACTIVE_CLOUD_TOOLTIP">Bringen Sie die Menschen in Sicherheit, dekontaminieren Sie alle kontaminierten Personen!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_SNIPER">Sniper beschießt Personen!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_SNIPER_TOOLTIP">Verhaften Sie den Sniper oder schalten Sie ihn aus und transportieren Sie ihn ab! Behandeln Sie alle Opfer des Snipers und transportieren Sie sie ab!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_ELECTRICITY">Schaltkasten defekt - Gefahr durch Stromschlag!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_ELECTRICITY_TOOLTIP">Reparieren Sie den defekten Schaltkasten mit einem Ingenieur! Behandeln Sie alle Stromschlag-Opfer und transportieren Sie sie ab!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_HALLOWEEN">Halloween: Zombiealarm!</string>
<string name="ID_FREEPLAYDELUXE_EVENT_HALLOWEEN_TOOLTIP">Es ist Halloween, und die lebenden Toten steigen aus ihren Gräbern! Vernichten Sie alle Zombies!</string>
<string name="ID_FREEPLAY_EVENT_SYLVESTER">Sylvesterfeuerwerk!</string>
<string name="ID_FREEPLAY_EVENT_SYLVESTER_TOOLTIP">Genießen Sie das Feuerwerk - wir wünschen einen guten Rutsch ins Neue Jahr!</string>
</strings>